@charset "utf-8";

html {
  min-width: 320px;
  font-size: 62.5%;
}
body {
  margin: 0;
  padding: 0;
  line-height: 1.6;
  font-size: 14px;
  font-size: 1.4rem;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","ＭＳ Ｐゴシック",sans-serif;
}

/* HEADER */
.header {
  width: 100%;
  border-bottom: 2px solid #007350;
  padding: 6px 0;
  text-align: center;
  background-color: #fff;
}
.headerInner {
  max-width: 767px;
  margin: 0 auto;
}
.header h1 img {
  width: 64px;
  height: auto;
}

/* COMMON */
p, dl {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
}
ol {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.6;
  margin-left: 0;
  padding-left: 20px;
}
ul {
  list-style-type: disc;
  margin-left: 1em;
}

/* PAGE TITLE */
.titleWrap {
  background: #007350;
  padding: 6px 0;
}
.pageTitle {
  max-width: 767px;
  margin: 0 auto;
  color: #FFF;
  font-size: 17px;
  font-size: 1.7rem;
  padding: 0 14px;
  display: flex;
}
.pageTitle::before {
  content: '';
  background: url(../images/lock.png);
  background-size: 22px auto;
  width: 22px;
  height: 22px;
}

/*SECTION*/
.contents {
  width: 100%;
  background-color: #FFF;
  max-width: 767px;
  margin: 10px auto 0 auto;
  text-align: left;
}
.contents h3 {
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
  color: #323232;
  padding: 20px 14px;
}
.contents p {
  padding: 0 14px;
}
.contents .columnWrap {
  padding: 0 14px;
  margin: 20px 0;
}
.contents .columnWrap dd {
  margin-bottom: 16px;
}
.contents .columnWrap table {
  width: 100%;
  border: 1px solid #ccc;
  margin: 10px 0;
}
.contents .columnWrap table th,
.contents .columnWrap table td {
  padding: 10px;
  border: 1px solid #ccc;
}
.contents .columnWrap table th {
  font-weight: normal;
  color: #646464;
  background: #f1f1f1;
}
.contents .columnWrap table th:nth-child(2) {
  min-width: 120px;
}